aagc.vo

## Class DatiComportamentoDaOsservare

- java.lang.Object
- - aagc.vo.DatiComportamentoDaOsservare

-     public class DatiComportamentoDaOsservare
      extends java.lang.Object

  Classe Java per datiComportamentoDaOsservare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="datiComportamentoDaOsservare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codSiglatura" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="numComportamento" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected int` | `codSiglatura`
    `protected int` | `numComportamento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiComportamentoDaOsservare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCodSiglatura()` Recupera il valore della proprietà codSiglatura.
    `int` | `getNumComportamento()` Recupera il valore della proprietà numComportamento.
    `void` | `setCodSiglatura(int value)` Imposta il valore della proprietà codSiglatura.
    `void` | `setNumComportamento(int value)` Imposta il valore della proprietà numComportamento.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codSiglatura

          protected int codSiglatura

    - #### numComportamento

          protected int numComportamento

  - ### Constructor Detail

    - #### DatiComportamentoDaOsservare

          public DatiComportamentoDaOsservare()

  - ### Method Detail

    - #### getCodSiglatura

          public int getCodSiglatura()

      Recupera il valore della proprietà codSiglatura.

    - #### setCodSiglatura

          public void setCodSiglatura(int value)

      Imposta il valore della proprietà codSiglatura.

    - #### getNumComportamento

          public int getNumComportamento()

      Recupera il valore della proprietà numComportamento.

    - #### setNumComportamento

          public void setNumComportamento(int value)

      Imposta il valore della proprietà numComportamento.